## node-socks 2.7.1+dfsg

=== debian/changelog ===
node-socks (2.7.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add patch to fix rebuild error with typescript 4.9.5 (Closes: #1055661)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 19 Nov 2023 17:09:01 +0530

node-socks (2.7.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 10 Jan 2023 22:31:51 +0400

node-socks (2.7.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1025968)

 -- Israel Galadima <izzygaladima@gmail.com>  Mon, 12 Dec 2022 11:39:10 +0000
