=== debian/control ===
Source: node-socks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha
 , node-ip
 , node-smart-buffer
 , node-typescript
 , ts-node
Standards-Version: 4.6.2
Homepage: https://github.com/JoshGlazebrook/socks/
Vcs-Git: https://salsa.debian.org/js-team/node-socks.git
Vcs-Browser: https://salsa.debian.org/js-team/node-socks
Rules-Requires-Root: no

Package: node-socks
Architecture: all
Depends:
 ${misc:Depends}
 , node-ip (>= 2.0.0)
 , node-smart-buffer (>= 4.2.0)
Description: Fully featured SOCKS proxy client
 Fully featured SOCKS proxy client supporting SOCKSv4, SOCKSv4a,
 and SOCKSv5. Includes Bind and Associate functionality.
 .
 Node.js is an event-based server-side JavaScript engine.
