## node-socks 2.8.6

=== debian/changelog ===
node-socks (2.8.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * New upstream version 2.8.6
  * Unfuzz patches
  * Dependencies: replace node-ip by node-ip-address

 -- Yadd <yadd@debian.org>  Sun, 26 Oct 2025 10:39:42 +0100
