=== debian/control ===
--- 
+++ 
@@ -9,21 +9,20 @@
  , dh-sequence-nodejs
  , dh-nodejs
  , mocha
- , node-ip
+ , node-ip-address
  , node-smart-buffer
  , node-typescript
  , ts-node
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/JoshGlazebrook/socks/
 Vcs-Git: https://salsa.debian.org/js-team/node-socks.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-socks
-Rules-Requires-Root: no
 
 Package: node-socks
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-ip (>= 2.0.0)
+ , node-ip-address
  , node-smart-buffer (>= 4.2.0)
 Description: Fully featured SOCKS proxy client
  Fully featured SOCKS proxy client supporting SOCKSv4, SOCKSv4a,
