=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/socks-$1\.tar\.gz/ \
 https://github.com/JoshGlazebrook/socks/tags .*/v?(\d\S+)\.tar\.gz
